Table of Contents

Class: LiveJournalHTTPClient | Twisted-0.17.4/sandbox/lj.py
--- | ---

Base Classes |
--- | ---
http.HTTPClient

Methods |
--- | ---
__init__ connectionFailed connectionLost connectionMade handleResponse handleStatus
| __init__

    __init__ (
            self,
            lj,
            requestData,
            deferred,
            url,
            )

| connectionFailed

    connectionFailed ( self )

| connectionLost

    connectionLost ( self )

| connectionMade

    connectionMade ( self )

| handleResponse

    handleResponse ( self,  requestData )

| handleStatus

    handleStatus (
            self,
            version,
            status,
            message,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:44 2002 by HappyDoc version 2.0